@charset "utf-8";
/* CSS Document */
body {
	background-color:#000;
	font-family:Verdana, Helvetica, sans-serif;
	background-image:url(../images/bg_tile_s1.gif); background-repeat:repeat-x;
}
img {
	border:none;
}
#wrapper {
	display:block;
	width:100%;
	margin:0;
	padding:0;
}
#header {
	display:block;
	height:90px;
	width:1200px;
	margin:30px auto 0 auto;
	padding:0;
}
#header-left {
	float:left;
	height:129px;
	width:328px;
	background-image:url(../images/bg_tile_border_header_s1.gif); background-repeat:no-repeat; background-position:right;
}
#btns-subscribe {
	display:block;
	height:49px;
	margin:24px 0 0 24px;
	padding:0;
}
#btns-subscribe img {
	margin-left:8px;
}
#btns-subscribe-small {
	display:block;
	height:40px;
	margin:10px 0 0 0px;
	padding:0;
}
#btns-subscribe-small img {
	margin-left:4px;
}
#btns-subscribe-small img#img-first {
	margin-left:0px;
}
#header-right {
	float:right;
	height:129px;
	width:838px;
}
#header-right p {
	width:830px;
}
#nav {
	display:block;
	width:649px;
	height:52px;
	background-image:url(../images/bg_nav.gif); background-repeat:no-repeat; 
	margin:0;
	padding:0;
}
#nav a {
	font-size:15px;
	color:#fff;
	margin:0 0 0 25px;
	padding:0;
	text-decoration:none;
	line-height:3.2;
}
#nav a#btn-home {
	margin-left:18px;
}
#nav a:hover, body#home #btn-home, body#cv #btn-cv, body#gallery #btn-gallery, body#exhibition #btn-exhibition, body#news #btn-news, body#tuition #btn-tuition, body#contact #btn-contact {
	text-decoration:underline;
}
#content {
	display:block;
	width:1200px;
	background-color:fff;
	box-shadow:0px 2px 9px #333;
}
#content {
	clear:both;
	width:1200px;
	height:570px;
	margin:54px auto 0 auto;
	padding:0;
	-webkit-box-shadow:1px 2px 3px #333;
	-moz-box-shadow:1px 2px 3px #333;
	box-shadow:1px 2px 3px #333;
	-webkit-border-top-left-radius:10px;
	-moz-border-top-left-radius:10px;
	border-top-left-radius:10px;
	-webkit-border-top-right-radius:10px;
	-moz-border-top-right-radius:10px;
	border-top-right-radius:10px;
	color:#333;
	font-size:14px;
	letter-spacing:0.1em;
	background-color:#fff;
}
#breakoutBox-section {
	display:block;
	width:1200px;
}
#col-one {
	float:left;
	margin:32px 0 0 32px;
	width:1136px;
	height:500px;
	overflow:auto;
}	
.content-left-equal {
	float:left;
	width:552px;
	margin:31px 0 0 32px;
}
.content-right-equal {
	float:right;
	width:552px;
	margin:31px 32px 0 0;
}
.breakout-left {
	float:left;
	width:260px;
}
.breakout-right {
	float:right;
	width:260px;
}
.col-right {
	float:right;
	width:260px;
	margin:0 0 0 70px;
}

h1 {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	color:#000;
	margin:0 0 10px 0px;
}
#btn-more-section {
	clear:both;
	width:1200px;
	height:36px;
	margin:0;
	padding:0;
}
#btn-more-section .content-left-equal, #btn-more-section .content-right-equal {
	margin-top:15px;
}
#btn-more-wrapper {
	clear:left;
	padding-top:20px;
	margin-left:32px;
}
.btn-more {
	float:left;
	height:36px;
	width:130px;
	margin:0 150px 0 0;
	padding:10px 0 0 13px;
	/*
	-webkit-box-shadow:1px 2px 3px #000;
	-moz-box-shadow:1px 2px 3px #000;
	box-shadow:1px 2px 3px #000;
	*/
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	color:#fff;
	/*text-shadow: 0px 1px 2px #000;*/
	background: #6b6b6b;
	background-image:url(../images/btn_more_arrow_s1.jpg); background-repeat:no-repeat; background-position:right;
}
#btn-more-last {
	margin-right:0;
}
/*
.btn-more:hover {
		-webkit-transform:scale(0.9);
		-moz-transform:scale(0.9);
		-o-transform:scale(0.9);
		transform:scale(0.9);
}
*/
h2, h3 {
	font-size:23px;
	line-height:1;
	color:#fff;
	padding:0;
	margin:15px 0 0 33px;
	font-weight:100;
}
h3, h5 {
	color:#6c6c6c;
	color:#000;
	margin-left:0;
}
h5 {
	font-size:16px;
	font-weight:100;
	margin-bottom:0;
}
h4 {
	color:#fff;
	font-size:16px;
	margin:10px 0 15px 0;
	padding:0;
	font-weight:100;
}
p, td {
	font-size:11px;
	color:#6c6c6c;
	line-height:1.5;
	margin:0;
}
p {
	padding:8px 0 0 0;
}
p.italics {
	font-size:15px;
	font-style:italic;
	color:#dfdfdf;
	padding:5px 0 0 5px;
	margin:0;
}
strong {
	color:#000;
	font-size:16px;	
	font-weight:100;
}
td {
	line-height:1.6;
	color:#6c6c6c;
	font-size:11px;
}
#links p {
	font-size:13px;
	color:#fff;
	padding:0;
	margin:0;
}
a {
	color:#6c6c6c;
	text-decoration:none;
	letter-spacing:1;
}
p a {
	text-decoration:underline;
}
.btn-more a {
	color:#fff;
	font-size:15px;
	line-height:2.1;
}
#links a {
	font-size:13px;
	color:#fff;
	text-decoration:none;
}
a:hover, #links a:hover {
	text-decoration:underline;
}
#links {
	clear:both;
	display:block;
	width:100%;
	height:222px;
	background-color:#191919;
}
#links-section {
	width:1200px;
	margin:0 auto;
}
#links ul {
	list-style:none;
	padding:0;
	margin:0;	
}
#footer {
	clear:both;
	display:block;
	width:100%;
	height:43px;
	background-color:#000;
	border-top:1px solid #fff;
}
#footer-section {
	width:1200px;
	margin:0 auto;
}
#footer-left {
	float:left;
	width:500px;
}
#footer-right {
	float:right;
	width:500px;
	text-align:right;
}
#footer p {
	color:#fff;
	font-size:11px;
}
body#portraits li#btn-portraits a, body#drawings li#btn-drawings a, body#figurative li#btn-figurative a,body#other li#btn-other a {
	text-decoration:underline;
}


